@charset "utf-8";
/* Shopping Cart Style */

.popBG {
	background:rgba(0,0,0,0.6);
	position:fixed; top:0; left:0;
	width:100%; height:100%;
	z-index:555; display:none;
}
.popWrapper {
	width:750px; /* popup width */
	height:470px; /* popup height */
	position:absolute;
	background-color:#FFF;
	top:50%; left:50%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.popClose {
	display:block;
	width:28px; height:28px;
	position:absolute; top:-10px; right:-10px;
	background:url(../images/popup_close.png) 0 0 no-repeat;
}
.popContent {
	padding:20px;
}
.popWrapper {
	display:none;
}
.popLoad {
	display:none;
	width:100px; height:100px;
	background:#FFF url(../images/loading.gif) center center no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:absolute; top:50%; left:50%;
	margin:-50px 0 0 -50px;
	z-index:556;
}
.cartLoad {
	width:32px; height:32px;
	background:url(../images/loading.gif) center center no-repeat;
	display:none;
	margin-left:10px;
}